CVE-2005-0914
CVSS4.3
发布时间 :2005-03-26 00:00:00
修订时间 :2008-09-05 16:47:40
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in CPG Dragonfly 9.0.2.0 allow remote attackers to inject arbitrary web script or HTML via (1) the profile parameter to index.php or (2) the cat parameter.


[CNNVD]CPG Dragonfly 多个跨站脚本攻击漏洞(CNNVD-200503-139)

        CPG Dragonfly 9.0.2.0中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1) index.php的profile参数或(2) cat参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0914
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-0914
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200503-139
(官方数据源) CNNVD

- 其它链接及资源

http://securitytracker.com/id?1013573
(VENDOR_ADVISORY)  SECTRACK  1013573
http://security.talte.net/content/view/252/46/
(VENDOR_ADVISORY)  MISC  http://security.talte.net/content/view/252/46/

- 漏洞信息

CPG Dragonfly 多个跨站脚本攻击漏洞
中危 跨站脚本
2005-03-26 00:00:00 2005-10-20 00:00:00
远程  
        CPG Dragonfly 9.0.2.0中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1) index.php的profile参数或(2) cat参数注入任意Web脚本或HTML。

- 公告与补丁

        

- 漏洞信息

15089
CPG Dragonfly CMS Coppermine Module Multiple Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-03-29 Unknow
2005-03-29 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站